gpo.zugaina.org

Search Portage & Overlays:

media-sound/audacity

Free crossplatform audio editor

Screenshots

  • audacity-2.2.2
    amd64 ~mips ppc ppc64 x86
    alsa cpu_flags_x86_sse doc ffmpeg +flac id3tag jack +ladspa +lame libav +lv2 mad +midi nls +portmixer sbsms +soundtouch twolame vamp +vorbis +vst

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • audacity-2.2.1
    ~amd64 ~mips ~ppc ~ppc64 ~x86
    alsa cpu_flags_x86_sse doc ffmpeg +flac id3tag jack +ladspa +lame libav +lv2 mad +midi nls +portmixer sbsms +soundtouch twolame vamp +vorbis +vst

    View      Download      Browse     License: GPL-2   
    Overlay: maggu2810-overlay (layman)

Runtime Dependencies

audacity-2.2.2

>=app-arch/zip-2.3
dev-libs/expat
>=media-libs/libsndfile-1.0.0
>=media-libs/portaudio-19_pre
<media-libs/portaudio-19.06.00-r2
media-libs/soxr
x11-libs/wxGTK:3.0[X]

alsa?
      ( media-libs/alsa-lib )

ffmpeg?
      ( libav?
            ( media-video/libav:= )
       !libav?
            ( >=media-video/ffmpeg-1.2:= )
       )

flac?
      ( >=media-libs/flac-1.3.1[cxx] )

id3tag?
      ( media-libs/libid3tag )

jack?
      ( virtual/jack )

lame?
      ( >=media-sound/lame-3.70 )

lv2?
      ( media-libs/lv2 )

mad?
      ( >=media-libs/libmad-0.14.2b )

midi?
      ( media-libs/portmidi )

sbsms?
      ( media-libs/libsbsms )

soundtouch?
      ( >=media-libs/libsoundtouch-1.3.1 )

twolame?
      ( media-sound/twolame )

vamp?
      ( >=media-libs/vamp-plugin-sdk-2.0 )

vorbis?
      ( >=media-libs/libvorbis-1.0 )

audacity-2.2.1

>=app-arch/zip-2.3
dev-libs/expat
>=media-libs/libsndfile-1.0.0
=media-libs/portaudio-19*
media-libs/soxr
x11-libs/wxGTK:3.0-gtk3[X]

alsa?
      ( media-libs/alsa-lib )

ffmpeg?
      ( libav?
            ( media-video/libav:= )
       !libav?
            ( >=media-video/ffmpeg-1.2:= )
       )

flac?
      ( >=media-libs/flac-1.3.1[cxx] )

id3tag?
      ( media-libs/libid3tag )

jack?
      ( virtual/jack )

lame?
      ( >=media-sound/lame-3.70 )

lv2?
      ( media-libs/lv2 )

mad?
      ( >=media-libs/libmad-0.14.2b )

midi?
      ( media-libs/portmidi )

sbsms?
      ( media-libs/libsbsms )

soundtouch?
      ( >=media-libs/libsoundtouch-1.3.1 )

twolame?
      ( media-sound/twolame )

vamp?
      ( >=media-libs/vamp-plugin-sdk-2.0 )

vorbis?
      ( >=media-libs/libvorbis-1.0 )